List questionnaires
GET
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidbefore_id?|nulllimit?LimitRange
1 <= value <= 100Default
50Successful Response
application/json- response
[index: integer]?curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/questionnaires'Example Response
[ { "approved_count": 0, "created_at": "2019-08-24T14:15:22Z", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "question_count": 0, "title": "string", "updated_at": "2019-08-24T14:15:22Z", "version": 0, "warnings": [ "string" ] }]